Bug 66347 - Unhandled Exception, device busy
Summary: Unhandled Exception, device busy
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-08 09:15 UTC by Need Real Name
Modified: 2008-03-06 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump from anaconda (51.50 KB, text/plain)
2002-06-08 09:16 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-06-08 09:15:41 UTC
Description of Problem:

Performing custom install of Red Hat Linux 7.3 using graphical interface.
Package selection proceeded normally until disc 2, after a few minutes the
installer reported the unhandled exception and instructed me to save the dump to
floppy so I could report it here.

Version-Release number of selected component (if applicable):


How Reproducible:

Really not sure. Failure seems to center around either the hard drive or the
optical drive not being available. Maybe removing power or an IDE cable from the
target drive would produce the crash.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
Dump attached.

Comment 1 Need Real Name 2002-06-08 09:16:40 UTC
Created attachment 60165 [details]
Dump from anaconda

Comment 2 Michael Fulbright 2002-06-10 19:04:14 UTC
Could you please check the attachment - it appears to be truncated at the end.

Comment 3 Michael Fulbright 2002-07-15 16:49:18 UTC
Closing due to inactivity, please reopen if you have additional information.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:03 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.